## librole-basic-perl 0.13

=== debian/changelog ===
librole-basic-perl (0.13-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + librole-basic-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 00:26:19 +0100

librole-basic-perl (0.13-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:31:44 +0100

librole-basic-perl (0.13-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 15:45:39 +0100

librole-basic-perl (0.13-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl
  * reword short description to fit the "$pkg is a $descr" schema
  * mention module name in long description

 -- Damyan Ivanov <dmn@debian.org>  Mon, 08 Jun 2015 15:44:13 +0000

librole-basic-perl (0.13-1) unstable; urgency=low

  * Initial Release.

 -- Bastian Blank <bastian.blank@credativ.de>  Fri, 03 Jan 2014 16:27:10 +0000
