=== debian/control ===
Source: librole-basic-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <bastian.blank@credativ.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librole-basic-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librole-basic-perl.git
Homepage: https://metacpan.org/release/Role-Basic

Package: librole-basic-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: simple implementation of roles
 Role::Basic provides a simple role implementation without using Moose.
