=== debian/watch ===
version=4
https://metacpan.org/release/Role-Basic   .*/Role-Basic-v?@ANY_VERSION@@ARCHIVE_EXT@$
