## librole-basic-perl 0.16

=== debian/changelog ===
librole-basic-perl (0.16-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.16.
  * Update debian/upstream/metadata.
  * Drop debian/librole-basic-perl.docs.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Set Rules-Requires-Root: no.
  * Fix hashbang in examples.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2025 22:26:04 +0100
