=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librole-basic-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librole-basic-perl.git
 Homepage: https://metacpan.org/release/Role-Basic
+Rules-Requires-Root: no
 
 Package: librole-basic-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: simple implementation of roles
  Role::Basic provides a simple role implementation without using Moose.
